/* =====================================================
   FOODS
===================================================== */

.tpc-foods{

    padding:35px 0;

}

.tpc-food-grid{

    display:grid;

    grid-template-columns:repeat(3,1fr);

    gap:30px;

    margin-top:60px;

}

.tpc-food-card{

    background:#fff;

    border-radius:24px;

    overflow:hidden;

    box-shadow:0 15px 40px rgba(0,0,0,.05);

    transition:.3s;

}

.tpc-food-card:hover{

    transform:translateY(-8px);

}

.tpc-food-card img{

    width:100%;

    height:220px;

    object-fit:cover;

}

.tpc-food-card h3{

    padding:25px 25px 10px;

    font-size:24px;

}

.tpc-food-card strong{

    display:block;

    padding:0 25px;

    color:#22C55E;

    font-size:20px;

}

.tpc-food-card span{

    display:block;

    padding:10px 25px 30px;

    color:#64748B;

}

.tpc-food-button{

    text-align:center;

    margin-top:60px;

}

.tpc-food-button a{

    display:inline-block;

    padding:18px 36px;

    background:#22C55E;

    color:#fff;

    border-radius:16px;

    text-decoration:none;

    font-weight:700;

}